A.nav:link      
{
	color: #000066;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	font-family : Verdana, Helvetica, sans-serif;
}  

A.nav:visited   
{
	color: #000066; 
	font-weight: bold; 
	font-size: 12px; 
	text-decoration: none;
	font-family : Verdana, Helvetica, sans-serif;
} 

A.nav:active    
{
	color: Maroon;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	font-family : Verdana, Helvetica, sans-serif;
}

A.nav:hover     
{
	color: Maroon;
	font-family : Verdana, Helvetica, sans-serif;
} 

A.small:link    
{
	color: #0000FF; 
	font-size: 10px; 
	text-decoration: none;
}  

A.small:visited 
{
	color: #000080; 
	font-size: 10px; 
	text-decoration: none;
} 

A.small:active  
{
	color: red;     
	font-size: 10px; 
	text-decoration: none;
}

A.small:hover   
{
	color: #008080;
} 

body           
{
	color: #000000;
	background-color : #3F3E3E;
	font-size: 13px;
	font-family: arial, helvetica;
	margin:5px;
	text-align : center;
}

.footer
{
	font-size: 10px;
	font-family: arial, helvetica;
	text-align : center;
	height : 30;
	vertical-align : bottom;
	width : 910;
}

.navhead
{
	background: #000066 url(http://www.ifsja.org/forums/vb/images/images_ifsja_2-5/gradients/ifsja_gradient_blue2.gif) repeat-x top left;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 13px;
	font-family : Verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-align : left;
}

.navmain
{
	background: #eeeeee;
	text-align : left;
}

.bhead
{
	background: #CCCCCC url(http://www.ifsja.org/forums/vb/images/images_ifsja_2-5/gradients/ifsja_gradient_grey2.gif) repeat-x top left;
	text-align : center;
	font-weight: bold;
	font-size: 12px;
	font-family : Verdana, Helvetica, sans-serif;
}